@charset "utf-8";
body {
    font-size: 14px;
    line-height: 1.5em;
    color: #333;
    background-color: #FFF;
    margin: 0px;
    padding: 0px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.copy {
    font-family: Arial, Helvetica, sans-serif;
    color: #FFF;
    font-size: 0.85em;
    background-color: #333;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    }




/*-- wrapper --*/
#wrapper {
    width: 1170px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
}

/*-- header --*/
#header {
    height: auto;
    width: auto;
    overflow: hidden;
    zoom: 1;
    padding-top: 15px;
    padding-bottom: 20px;
}
#header h1 { float:left; }

/*
#header h1 a {
    background-image: url(../images/common/neosta_logo.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: left;
    text-indent: -9999px;
    display: block;
    height: 72px;
    width: 400px;
    overflow: hidden;
    }
*/
#header .bnrArea{ float:right; margin:10px 5px 0px 15px;}


/*-- header .nav --*/
#header .nav{
    width: 1170px;
    height: 72px;
    overflow: hidden;
    zoom: 1;
    clear: both;
    padding-top: 0px;
    padding-bottom: 2px;
    display: table;
    position: relative;
    margin: 0 auto;
    }

#header .nav li {
    width: 192px;
    height: 52px;
    list-style-type: none;
    vertical-align: middle;
    display: block;
}

#header .nav li a {
    height: 50px;
    text-align: center;
    display: block;
    border-radius: 10px;
    box-shadow: 0px 0px 1px #666;
    text-decoration: none;
    font-weight: bold;
    color: #FFF;
    font-size: 1.15em;
    line-height: normal;
    position: relative;
}
#header .nav .top { position: absolute; left: 0px; top: 20px;}
#header .nav .point { position: absolute; left: 195px; top: 20px;}
#header .nav .schedule { position: absolute; left: 390px; top: 20px;}
#header .nav .goods { position: absolute; left: 585px; top: 20px;}
#header .nav .genic { position: absolute; left: 780px; top: 20px;}
#header .nav .support { position: absolute; left: 975px; top: 20px;}

/*-- mainArea --*/
#mainArea {
    overflow: hidden;
    zoom:1;
}

/*-- contentsArea --*/
#contentsArea {
    float: left;
    width: 850px;
}
#contentsArea h2 {
    background-image: url(../images/common/ttl_h2_bg.gif);
    background-repeat: repeat;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    display:block;
    behavior:url(“PIE.htc”);

}
#contentsArea h2 span {
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 37px;
    text-align: left;
    text-indent: -9999px;
    display: block;
    overflow: hidden;
    width: auto;
}
#contentsArea h3 {
    font-size: 1.2em;
    font-weight: bold;
    color: #000;
    line-height: 1.5em;
    background-image: url(../images/common/ttl_h3_img.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 40px;
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: #999999;
}

/*-- sideArea --*/
#sideArea {
    float: right;
    width: 305px;
}

#sideArea .cartbtn a{
    background-image: url(../images/common/side_cart_btn.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: left;
    text-indent: -9999px;
    display: block;
    height: 47px;
    width: 305px;
    overflow: hidden;
    border-bottom-style: none;
}
#sideArea .btnArea{
    background-color: #f1f1f1;
    text-align: center;
    padding: 8px;
    width: auto;
    margin:15px 1px 15px 0;
    overflow: hidden;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -moz-box-shadow: 1px 1px 1px #999;
    -webkit-box-shadow: 1px 1px 1px #999;
    behavior: url(PIE.htc);
    }
#sideArea .btnArea_logout {
    background-color: #f1f1f1;
    text-align: center;
    padding: 8px;
    width: auto;
    margin:0 1px 15px 0;
    overflow: hidden;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-box-shadow: 1px 1px 1px #999;
    -webkit-box-shadow: 1px 1px 1px #999;
    behavior: url(PIE.htc);
    }

#sideArea .btnArea li,
#sideArea .btnArea_logout li {	padding-bottom:3px;}
#sideArea .btnArea li:last-child,
#sideArea .btnArea_logout li:last-child { padding-bottom:0px;}
#sideArea .btnArea .entry a,
#sideArea .btnArea_logout .entry a {
    background-image: url(../images/common/side_entry_btn.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: left;
    text-indent: -9999px;
    display: block;
    height: 77px;
    width: 290px;
    overflow: hidden;
    border-bottom-style: none;
    }
#sideArea .btnArea .login a {
    background-image: url(../images/common/side_login_btn.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: left;
    text-indent: -9999px;
    display: block;
    height: 52px;
    width: 290px;
    overflow: hidden;
    border-bottom-style: none;
    }
#sideArea .btnArea_logout .logout a {
    background-image: url(../images/common/side_logout_btn.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: left;
    text-indent: -9999px;
    display: block;
    height: 52px;
    width: 290px;
    overflow: hidden;
    border-bottom-style: none;
    }
#sideArea .btnArea .point a,
#sideArea .btnArea_logout .point a {
    background-image: url(../images/common/side_point_btn.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: left;
    text-indent: -9999px;
    display: block;
    height: 52px;
    width: 290px;
    overflow: hidden;
    border-bottom-style: none;
    }
#sideArea .btnArea .mypage a,
#sideArea .btnArea_logout .mypage a {
    background-image: url(../images/common/side_mypage_btn.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: left;
    text-indent: -9999px;
    display: block;
    height: 52px;
    width: 290px;
    overflow: hidden;
    border-bottom-style: none;
    }
#sideArea .bnrArea,
#sideArea .box {
    width:auto;
    text-align:center;
    margin: 15px auto 15px auto;
    overflow:hidden;
}
#sideArea .twitterArea { margin-bottom:15px;}


#sideArea .ttlArea {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    text-align: center;
    width: auto;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    font-size: 16px;
    font-weight: bold;
    color: #FFF;
    display:block;
    behavior:url(“PIE.htc”);
}
#sideArea .cntArea,
#sideArea .box .side1 {
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #e8e8e8;
    border-bottom-color: #e8e8e8;
    border-left-color: #e8e8e8;
    padding: 10px;
    width: auto;
    overflow: hidden;
    zoom: 1;
    }
#sideArea .box .side1 dt {
    font-weight: bold;
    text-align: left;
    margin-bottom: 5px;
    border-left-width: 5px;
    border-left-style: solid;
    padding-left: 10px;
    }
#sideArea .box .side1 dd {
    text-align: left;
    margin-bottom: 10px;
    padding-left: 15px;
    font-size: 0.85em;
    }
#sideArea .topicsArea .side2 {
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #e8e8e8;
    border-bottom-color: #e8e8e8;
    border-left-color: #e8e8e8;
    padding: 10px;
    width: auto;
    overflow: auto;
    height: 400px;
}
#sideArea .topicsArea .side2 dt {
    font-weight: bold;
    color: #F03;
}
#sideArea .topicsArea .side2 dd {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #999;
}
#sideArea .topicsArea .side2 dd a {
    color: #0084b4;
    text-decoration: none;
}
#sideArea .box .cntArea .btn_input { padding-bottom:10px;}
#sideArea .box .cntArea .btn_input a {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    font-weight: bold;
    color: #FFF;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe3745', endColorstr='#d00101', GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe3745', endColorstr='#d00101', GradientType=0)";
    background: -webkit-linear-gradient(top, #fe3745, #d00101);       /* Safari 5.1+, Chrome 10+, iOS Safari 5.1+, Android 4.0+ */
    background: -moz-linear-gradient(top, #fe3745, #d00101);       /* Firefox 3.6-15.0 */
    background: -o-linear-gradient(top, #fe3745, #d00101);       /* Opera 11.10-12.10 */
    background: linear-gradient(to bottom, #fe3745, #d00101); /* IE10, Firefox 16.0+, Opera 12.50+ */
    background-color: #d00101;
    text-decoration: none;
    border: 2px solid #900;
    padding-top: 5px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-left: 15px;
    }


#sideArea .box dl dd .browser { overflow:hidden;}
#sideArea .box dl dd .browser li { float:left; margin-right:20px;}
#sideArea .btnArea_logout .pointArea {
    font-weight: bold;
    text-align: center;
    padding-top: 7px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #BCBCBC;
    text-shadow: 1px 1px 3px #FFF;
}
#sideArea .btnArea_logout .pointArea span {
    font-weight: bold;
    color: #D00101;
    font-size: 1.4em;
    margin-right:5px;
}
/*-- footer --*/
#footer {
    width: auto;
    clear: both;
    overflow: hidden;
    height:auto;
    background-repeat: no-repeat;
    background-position: left bottom;
    padding-left: 100px;
    padding-top: 40px;
    background-image: url(../images/common/footer_img.png);
}
#footer .footer_nav {
    border-radius: 10px;
    padding: 25px;
    overflow: hidden;
    width: auto;
    margin-bottom: 30px;
    border: 2px solid #333;
}
#footer .footer_nav li {
    text-align: center;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #999;
    font-size: 0.85em;
    }
#footer ul li:last-child { border-right:none;}

#back-top {
    position: fixed;
    bottom: 10px;
    right:0px;
    width:60px;
    height:101px;
    border:none;
}
#back-top a { border:none; }
#back-top a:hover { background-color:none;}

/*-- etc --*/
.pndbtm0 { padding-bottom:0px;}
.pndbtm5 { padding-bottom:5px;}
.pndbtm10 { padding-bottom:10px;}
.pndbtm15 { padding-bottom:15px;}
.pndbtm20 { padding-bottom:20px;}
.pndtop0 { padding-top:0px;}
.pndtop5 { padding-top:5px;}
.pndtop10 { padding-top:10px;}
.pndtop15 { padding-top:15px;}
.pndtop20 { padding-top:20px;}
.pndleft3 { padding-left:3px;}
.pndleft5 { padding-left:5px;}
.pndleft10 { padding-left:10px;}
.pndleft15 { padding-left:15px;}
.pndleft20 { padding-left:20px;}
.pndright3 { padding-right:3px;}
.pndright5 { padding-right:5px;}
.pndright10 { padding-right:10px;}
.pndright15 { padding-right:15px;}
.pndright20 { padding-right:20px;}

.mgnbtm0 { margin-bottom:0px;}
.mgnbtm5 { margin-bottom:5px;}
.mgnbtm10 { margin-bottom:10px;}
.mgnbtm15 { margin-bottom:15px;}
.mgnbtm20 { margin-bottom:20px;}
.mgntop0 { margin-top:0px;}
.mgntop5 { margin-top:5px;}
.mgntop10 { margin-top:10px;}
.mgntop15 { margin-top:15px;}
.mgntop20 { margin-top:20px;}
.mgnleft5 { margin-left:5px;}
.mgnleft10 { margin-left:10px;}
.mgnleft15 { margin-left:15px;}
.mgnleft20 { margin-left:20px;}
.mgnright5 { margin-right:5px;}
.mgnright10 { margin-right:10px;}
.mgnright15 { margin-right:15px;}
.mgnright20 { margin-right:20px;}

#footer .footer_nav li a,
p a  {
    color: #333;
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #666;
}

#footer .footer_nav li a:hover,
p a:hover {
    color: #333;
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #666;
    background-color: #CCC;
}
